<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package code4rest
 */

namespace Code4rest;

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * Hook for bottom of inner wrap.
 */
do_action( 'code4rest_after_content' );
?>
	</div><!-- #inner-wrap -->
	<?php
	do_action( 'code4rest_before_footer' );
	/**
	 * Code4rest footer hook.
	 *
	 * @hooked Code4rest/footer_markup - 10
	 */
	do_action( 'code4rest_footer' );

	do_action( 'code4rest_after_footer' );
	?>
</div><!-- #wrapper -->
<?php do_action( 'code4rest_after_wrapper' ); ?>

<?php wp_footer(); ?>
</body>
</html>
